@charset "utf-8";

@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* мониторы */
@media only screen and (max-width: 1680px) {
	
	}
@media only screen and (max-width: 1440px) {
	
	}
	
@media only screen and (max-width: 1344px) {
	
	}
	
@media only screen and (max-width: 1280px) {

	
	}
	
@media only screen and (max-width:1152px) {
	
	}

@media screen and (max-width: 1024px)  {

	}
	
@media screen and (max-width: 991px)  {
.section__description, .section__description a {
    width: 100%;
    margin-bottom: 55px;
}
	}
	
@media screen and (max-width: 800px)  {

	}
/* планшеты */

@media screen and (max-width: 768px) {

	}
	
@media screen and (max-width: 720px) {

	}
/* мобильные */

@media screen and (max-width: 640px) {

	
}

@media screen and (max-width: 568px) {

	}
	
@media screen and (max-width: 480px)  {
.header__content ul li a {
font-size: 14px;
}
.header__content ul li {
    margin: 0 10px;
}
header {
    padding: 20px;
}
.games_card__title img {
    max-width: 75px;
    display: block;
    margin: 0 auto 15px auto;
}
.games__card {
    margin-bottom: 45px;
}
.games_card__img {
    width: 100%;
    max-width: 280px;
    margin: 0 0 15px 0;
}
}

@media screen and (max-width: 390px)  { 

}

@media screen and (max-width: 381px) {
.header__content ul li a {
    font-size: 12px;
}
.header__content ul {
    padding: 5px 0 0 15px;
}
.title {
    font-size: 24px;
    line-height: 28px;
}	
.games img {
    max-width: 75px;
}
.games {
    flex-basis: 33.3333%;
}
	}

@media screen and (max-width: 361px) {
.header__content ul li {
    margin: 0 5px;
}	
	}

